body{
 font-size:14px;background-color:#FFFFFF;
 color:#222222;
 font-family:"宋体";
 margin:0 auto;
 padding:0px;}
.fonten{color:#999;}
html{}
div,ul,li,table,dl,dt,dd{
 color:#222222;
 font-size:14px;
 font-family:"宋体";
 margin:0 auto; 
 padding:0;
 list-style:none;}
 
.input{height:25px; border:1px solid #999999; font-family:"宋体"; color:#333; padding-top:5px;}
.input1{ border:1px solid #999999; font-family:"宋体"; color:#333; padding:3px;}
.cc {color:#006602!important;}
.cc a{color:#006602!important;}
.cc a:hover{color:#006602!important;}
a,a:link,a:visited,a:active {
 color: #222222;
 text-decoration: none;}
a:hover {
 text-decoration:none;
 color: #C00;}
.zi4_1,.zi4_1 a:link,.zi4_1 a:visited{
 color:#ffffff; 
 font-size: 14px; font-weight:bold;}
.zi4_1 a:hover {
font-size:14px; text-decoration:none;
 color: #ffffff!important;font-weight:bold;}
.menu {}
.menu  {text-align:left;font-size:14px;}
.menu  a {display:block; font-size:14px; color: #333333;text-decoration: none; height:25px; padding:10px 0px 0px 15px;}
.menu  a:hover { background-color:#12419D;color: #FFFFFF;}
#leftMenu a{ background:url(left_03.jpg) no-repeat; padding:10px 0 0 10px; width:188px; height:26px; display:block; float:left; color:#006602; font-size:14px;}
#leftMenu a:hover{ background:url(left_05.jpg) no-repeat; padding:10px 0 0 10px; width:188px; height:26px; display:block; float:left; color:#FFFFFF; font-size:14px;}
#leftMenuA a:hover,#leftMenuA a{ background:url(left_05.jpg) no-repeat; padding:10px 0 0 10px; width:188px; height:26px; display:block; float:left; color:#FFFFFF; font-size:14px;}
.Dot1{border-bottom:1px solid #ccc;}
img{border:none;}
#emtpy{width:1000px; height:20px; clear:both;}
#Emtpy1{width:1000px; height:10px;clear:both;}
.wryh,.wryh a{font-family:"宋体";}
.T11{ font-size:11px;}
.T13{ font-size:14px;}
.T14,.T14 a{font-size:14px;}
.T20{ font-size:20px;}
.T16{ font-size:16px;}
.T18{ font-size:16px;}
.T26{ font-size:26px;}
.Line20{ line-height:18px;}
.Line22{ line-height:22px;}
.Line25{ line-height:25px;}
.Time{ font-size:12px;}
.P1{padding:10px;}
.Dot{ border-bottom:1px dotted #CCCCCC;}
DIV.scott {
padding-bottom: 3px; padding-top: 3px; text-align: right; margin:0 0 15px 0
;}
DIV.scott A {
 padding-right: 5px; padding-left: 5px; padding-bottom: 2px; border: #297328 1px solid; color: #297328; margin-right: 2px; padding-top: 2px;text-decoration: none
;}
DIV.scott A:hover {
border: #297328 1px solid; background-color: #297328; color:#FFFFFF
;}
DIV.scott SPAN.current {
 border: #297328 1px solid; padding: 2px 5px 2px 5px; font-weight: bold; color: #fff;background-color: #297328; margin:0px;}
DIV.scott SPAN.disabled {
 border: #297328 1px solid;padding-bottom: 2px; color: #297328; margin-right: 2px; padding-top: 2px;}
.white,.white a{color:#FFFFFF;}
.fya{ color: #fff; border: #297328 1px solid; background-color: #297328;padding: 2px 5px 2px 5px; margin:0 ;}
.Tw{font-weight:bold;}
#indexWarp{width:1023px; height:442px; background:url(bg.jpg) no-repeat;}
.line25{line-height:25px;}
.Mesinput{height:18px; padding-top:4px; border:1px solid #ccc;}
.Mesinput1{padding:2px; border:1px solid #ccc;}
#warp{width:1000px; height:auto;}
#Top{width:1000px; height:28px; line-height:28px;}
#WelCome{width:250px; height:28px; line-height:28px; float:left;}
#Share{width:180px; height:28px; line-height:28px; float:left;}
#Share1{width:330px; height:28px; line-height:28px; float:left;}
#TopTool{width:200px; height:28px; line-height:28px; float:right; text-align:right;}
#logo{width:442px; height:49px; padding-top:19px; float:left;}
#Tel{float:right; width:400px; text-align:right; margin-top:40px;}
#News{ width:204px; float:left;}
#News li{ line-height:24px; border-bottom:1px solid #ccc;}
#Banner{ width:1000px; height:85px;}
#TopSearch{ width:350px; float:right; height:35px; padding-top:25px;}
#SearchA{width:272px; height:35px;float:left;}
.Searchinput{width:255px; height:26px; background:#fff; font-size:12px; color:#666666; line-height:30px; padding-left:10px; border:1px solid #E6E6E6; border-right-width:0px;}
#SearchB{width:78px; height:35px;float:left;}
#Menu a,#Menu{width:120px; text-align:center; height:45px; line-height:45px; color:#fff; font-size:16px; font-family:"宋体"; text-align:center; float:left; font-weight:bold;}
#Menu a:hover{width:120px; text-align:center; height:45px; line-height:45px; color:#fff; font-size:16px; font-family:"宋体"; text-align:center; background:#075279; float:left; font-weight:bold;}
#MenuA a:hover,#MenuA a{width:120px; text-align:center; height:45px; line-height:45px; color:#fff; font-size:16px; font-family:"宋体";text-align:center; background:#075279; float:left; font-weight:bold;}
#Tool{width:100%;height:auto; background:url(index_02.png); height:28px; line-height:28px;}
#Vline{width:2px; height:45px; float:left;}
.M19{margin-right:19px;}
#Menubg{width:100%; background:#1e8dbf; height:45px; border-bottom:1px solid #177dab;border-top:1px solid #177dab;}
#online{float:right; text-align:right; width:144px; height:34px; padding-top:5px;}
#indexbro{ border:1px solid #e1e1e1; width:998px; float:left; height:auto;}
#indexbrobanner{width:998px; float:left; height:30px; border-bottom:1px solid #e4e4e4; background:#f6f6f6;}
#indexbrobannerT{width:300px; float:left; height:30px; line-height:30px; font-size:14px; color:#333; font-weight:bold; padding-left:10px;}
#indexbrobanner span{ height:30px;line-height:30px; float:right; text-align:right; margin-right:10px;}
#indexbrobannerC{width:978px; float:left; height:auto; padding:10px;}
#indexbrobannerCbro{width:179px; float:left; height:163px;}
#indexbrobannerCbro img{width:173px; float:left; height:128px; border:1px solid #e1e1e1; padding:2px;}
#indexbrobannerCbroT{width:179px; float:left; height:30px; line-height:30px; text-align:center;}
#Flash{width:1000px; height:347px; margin-top:10px;}
#Flash1{width:1000px; height:100px;}
#Flash2{width:1000px; height:33px; background:url(d_bg.jpg); padding-top:87px;}
#Flashbutton{width:295px; height:33px; margin:0 0 0 130px;}
#Docleftl{ width:280px; background:url(D_left_bg.jpg) top repeat-x; float:left; margin-right:10px; height:auto; border:1px solid #aed0d8; padding-top:17px;}
#Docleftlnr{width:240px; float:left; margin-left:20px; height:auto;}
#DocRight{width:708px; float:left; height:auto;}
#DocRightbro{width:684px; float:left; height:auto; border:2px solid #3d9ee9; padding:10px;}
#Flashbutton img{ margin-right:10px; float:left;}
#EmptyA{width:1000px; height:10px; clear:both;}
#EmptyAA{width:1000px; height:20px; clear:both;}
#EmptyB{width:100%; height:10px; float:left ;}
#Empty{width:1000px; height:20px; float:left;}
#linkimg{width:98px; height:38px; float:left; margin:13px 4px 5px 5px; border:1px solid #ccc;}
#link{width:972px; display:inline;}
#link ul{ display:inline;}
#link li{ float:left; margin:0px 5px; border:1px #ccc solid;}
#Foot{width:1000px; background:#f0f0f0;  padding-top:15px; height:auto; padding-bottom:15px; overflow:hidden;}
#Foot1{width:1000px; height:25px;text-align:center; float:left; line-height:25px;}
#Foot2{width:1000px; text-align:center; padding-top:10px; float:left;}
#I_Pro{width:245px; float:left; margin-right:10px; height:auto;}
#I_Probanner{width:245px; float:left; height:46px;}
#I_Probbro{width:243px; float:left; height:auto; border-left:1px solid #cccccc;border-right:1px solid #cccccc;}
#I_Prolist{width:243px; float:left;}
#I_Prolist li{ height:32px; line-height:32px; text-align:center; font-size:14px; background:url(index_32.png); font-weight:bold;}
.org,.org a{color:#ff0000;}
.bro{border:1px solid #ccc; padding:3px;}
#Imid{ width:489px; height:auto; float:left; margin-right:10px;}
#IAbout{ width:467px; height:138px; float:left;border:1px solid #e3dfdf; padding:10px;}
#Ilxfs{ width:225px; height:130px; float:left;border:1px solid #e3dfdf; padding:10px;}
#IlxfsR{ width:223px; height:208px; float:left;border:1px solid #e3dfdf; padding:10px;}
#Ilxfsl{ width:100%;float:left; height:auto;}
#Ilxfsl li{line-height:24px; font-size:14px;}
#IlxfslA{ width:100%;float:left; height:auto;}
#IlxfslA li{line-height:28px; border-bottom:1px dashed #ccc;}
#gsjjbanner{ width:100%; height:22px; padding-top:6px; float:left; font-size:14px; font-weight:bold; color:#333;}
#gsjjbanner span{ float:right;font-size:12px; font-weight:normal;}
.contentbro{padding:15px; border:1px solid #e3dfdf;}
#Agsjjbanner{ width:100%; height:22px; float:left; font-size:14px; font-weight:bold; color:#333;}
#Agsjjbanner span{ float:right;font-size:12px; font-weight:normal;}
#content{width:100%; float:left; height:auto;}
#content img{}
#bluebg{width:100%; float:left; height:2px; background:url(blue_bg.jpg) no-repeat #e9e7e8; margin-bottom:10px;}
#bluebg1{width:100%; float:left; height:2px; background:url(blue_bg.jpg) no-repeat #e9e7e8; margin-bottom:4px;}
#IAboutw{ width:100%; height:auto; float:left;}
#IAboutimg{ width:168px; height:97px; float:left;}
#IAboutT{ width:298px; height:97px; float:left; line-height:22px;}
#Newslist1{ width:330px;float:left; padding-left:8px;}
#Newslist1 li a{ line-height:25px;font-size:14px; color:#338404;}
#Newslist1 span{ float:right; color:#666666; font-size:13px;}
.xM{ margin-right:10px;}
#gxswbanner{ width:100%; height:31px; float:left; background:url(xwbg.jpg); margin-bottom:10px;}
#gxswbanner span{height:31px; float:right; line-height:31px; margin-right:10px;}
#gxswbannerT{ width:102px; height:31px; float:left;}
#gsxwimg{width:100%; float:left;}
#gsxwimg ul{width:239px; display:inline;}
#gsxwimg li{ height:93px; float:left;}
#gsxwNews{width:100%; float:left;}
#gsxwNews ul{width:239px; display:inline;}
#gsxwNews li{ line-height:24px; float:left; display:block;width:239px;}
#IRight{width:246px; height:auto; float:left;}
#IRightlogin{width:246px; height:160px; float:left; background:url(login_bg.jpg);}
.blue,.blue a{color:#077ac7;}
#lr_systembox{ width:144px; height:34px; position:relative; z-index:100000;}
.lr_systembtn{ width:144px; height:34px; line-height:34px;position:absolute; top:0px; right:0px; z-index:100004;}
.lr_systembtn .lr_abtn{ width:100%; height:35px; display:block;}
.lr_menu{ width:144px; background-color:#dee4e8;
position:absolute; top:32px; right:0px; z-index:100005;display:none;}
.lr_menu dl{width:100%; display:block; overflow:hidden;}
.lr_menu a{ width:100%;display:block; text-align:center; height:35px;}
.lr_menu a:hover{ width:100%;text-align:center; height:35px;}
#hytitle{width:190px; margin:18px 0 6px 25px; float:left; height:25px;}
#logintable{ width:220px; float:left; margin-left:12px; height:auto;}
.userput{border:1px solid #ccc; width:153px; height:18px; padding-top:3px;}
#tabContainer
{
float:left;}
#tabContainer ul
{ display:inline
;}
#tabContainer li
{
padding:0;
float: left;
line-height:25px;
text-align: center;
height:25px;
font-weight:bold;
width:92px
;}
#tabContainer a
{
color:#333333;
font-size:14px;
font-weight:bold;
height:25px;
line-height:25px;
text-align:center;
display:block;
background:url(login_05.png)  center no-repeat;
cursor:pointer
;}
#tabContainer a.on
{
color:#333333;
font-size:14px;
font-weight:bold;
height:25px;
line-height:25px;
text-align:center;
display:block;
background:url(login_03.png)  center no-repeat;
cursor:pointer
;}
#Topttol{ width:80px; padding-top:3px; float:left;}
#blueBro{border:1px solid #aed7d8; width:998px; height:auto; float:left;}
#blueBroBanner{border-bottom:1px solid #aed7d8; width:998px; height:43px; float:left;}
#blueConeten{ width:980px; height:auto; float:left; padding:20px 0 15px 15px;}
#blueConetenbro{ width:432px; height:85px; float:left; border-bottom:1px dashed #82aa9f; padding-left:18px; padding-top:20px;}
#blueConetenttx{ width:72px; height:65px; float:left;}
#blueConetenimd{ width:255px; height:65px; float:left;}
#blueConetenimd li{ line-height:22px;}
#blueConetenr{ width:84px; height:30px; float:left; padding-top:35px;}
.Docm{margin-right:45px;}
.dhimg{ border:1px solid #e2f0fb;}
#Tool1{ width:1000px;  height:18px;}
.col960 {
 width:1001px;
 margin:auto;
 line-height:39px;
 font-family:"宋体"
 
;}
.navbg {
 width: 100%;
 position:absolute;
 z-index:9999;
 left:0;
 font-size:14px;
 line-height:39px;font-family:"宋体"
;}
#navul li {
 float: left;
 width:91px; 
 line-height:39px;
 font-size:14px;
 color:#333;
 font-weight:bold;
 position:relative;
 text-align:center;
 height:39px;
 color:#fff;
 background: url(a1_7.jpg) right no-repeat ;}
#navul li.navhome {
 text-align:left;
 width:91px;
 line-height:39px;
 height:39px;
 color:#fff;}
#navul li a:link, #navul li a:visited {
 color:#fff;
 line-height:39px;}
#navul li ul {
 display:none;
 position:absolute;
 z-index:10000;
 top:39px;
 left:0;
 font-size:14px;
 line-height:39px;}
#navul li li {
 display:block;
 width:91px;
 float:none;
 height:39px;
 line-height:39px;
 font-size:14px;
 color:#fff;}
#navul li.navmoon {
 background-image:url(a1_6.jpg); background-attachment:scroll; background-repeat:repeat-x; background-position:center;
 width:91px;
 line-height:39px;
 color:#fff;
 height:39px;
 font-size:14px;}
#navul li.navmoon a {
 color:#fff;}
#navul li.navmoon ul {
 display:block;
 color:#fff;
 font-size:14px;}
#navul li.navmoon ul li a { border-top:1px #fff solid;
 display:block;
 font-size:14px;
 background-color:#135317;
 height:39px;
 color:#fff;}
#navul li.navmoon ul a:hover {
 color:#fff;
 background-color:#176F25;
 font-size:14px;
 height:39px;}
<!--会员css-->
#hybody{width:100%; background:url(vessel_bg.jpg) top center; height: 1000px;overflow:hidden;}
#warph{width:980px; height:auto;}
#hyTop{width:100%; height:105px; float:left;}
#hyToplogo{width:215px;float:left; margin-top:40px;}
#hyTopmenu{width:763px;float:left; margin-top:45px; background:#25a0ef; border:1px solid #2387c8; height:36px;}
#hyTopmenulist a{ height:36px; line-height:36px; font-size:14px; color:#fff; font-weight:bold; padding: 0 15px 0 15px; background:#25a0ef; float:left; display:block;}
#hyTopmenulist a:hover{ height:36px; line-height:36px; font-size:14px; color:#fff; font-weight:bold; padding: 0 15px 0 15px; background:#0273bb; float:left; display:block;}
#hyTopmenulistA a{ height:36px; line-height:36px; font-size:14px; color:#fff; font-weight:bold; padding: 0 15px 0 15px; background:#0273bb; float:left; display:block;}
.Uploadbutton{background:url(Uploadbutton.jpg); width:30px; height:30px; border:none;}
#hybodybg{width:979px; height:auto; background:url(hybdbg.jpg) repeat-y; margin-top:20px; padding-bottom:20px; border-bottom:1px solid #cce5f5; border-right:1px solid #cce5f5; overflow:hidden;}
#hyleft{width:176px; height:auto;margin-left:1px; float:left;}
#hyright{width:780px; height:auto; float:left; padding:10px;}
#hyrightzl{width:760px; height:auto; float:left; padding:10px; background:#f7f7f7;}
#hyrightzllist{width:760px; float:left;}
#hyrightzllist li{line-height:28px;}
#hyrleftTop{width:120px; height:180px; float:left; margin:30px 0 0 25px; padding-bottom:10px;}
#hyrleftface{width:120px; height:130px; float:left;}
#hyrleftname{width:120px; height:30px; float:left; line-height:30px; font-size:14px; overflow:hidden; text-align:center;}
#hyrleftedit a{width:120px; height:20px; float:left; line-height:20px;overflow:hidden; color:#0172ba; text-align:center;}
#hyleftmenuline{width:100%; height:2px; float:left;border-top:1px dotted #cce5f5;}
#hyleftmenu{width:105px; height:auto; float:left; padding-left:15px;}
#hyleftmenulist{width:100%; height:auto;float:left;}
#hyleftmenulist li{ line-height:30px; font-size:14px;}
.input{line-height:25px; border:1px solid #aaadb2; padding-top:3px; background:url(inputbg.jpg) repeat-x; font-family:Verdana, Arial, Helvetica, sans-serif;}
#hywz{width:758px; height:30px; float:left; padding-left:10px; background:#f6fafd; line-height:30px; border:1px solid #cbe5f4; margin-bottom:15px;}
#hycpdh{ border-bottom:1px solid #e9e9e9; float:left; width:750px; height:31px; padding-left:15px;}
#hycpdhA{ border-right:1px solid #e9e9e9; float:left; width:90px; height:30px; line-height:30px; border-left:1px solid #e9e9e9; border-top:1px solid #e9e9e9; text-align:center; font-size:14px; margin-right:10px;}
#hycpdhB{ border-right:1px solid #e9e9e9; float:left; width:90px; height:30px; line-height:30px; border-left:1px solid #e9e9e9; border-top:1px solid #e9e9e9; text-align:center; background:#f7f7f7; margin-right:10px;}
#hywzwidth{width:765px; height:auto; float:left; margin-top:20px;}
.Fse,.Fse a{color:#FF0000;}
#hyspbanner{ height:37px; line-height:37px; background:#f7f7f7; border-bottom:1px solid #e9e9e9; border-top:1px solid #e9e9e9; float:left; width:100%;}
#NhyspbannerA{ height:37px; line-height:37px;  float:left; width:445px; padding-left:20px;}
#hyspbannerA{ height:37px; line-height:37px;  float:left; width:405px; padding-left:20px;}
#hyspbannerB{ height:37px; line-height:37px;  float:left; width:75px; text-align:center;}
#hyspbannerC{ height:37px; line-height:37px;  float:left; width:125px; text-align:center;}
#hyspbannerD{ height:37px; line-height:37px;  float:left; width:90px; text-align:center;}
#Nhycplst{width:765px;height:30px; border-bottom:1px dotted #d4d4d4; float:left; margin-top:1px;}
#hycplst{width:745px; padding-left:20px; height:90px; border-bottom:1px dotted #d4d4d4; float:left; margin-top:15px;}
#hycplstimg{width:80px;height:80px;float:left; margin-right:7px;}
#hycplstT{width:295px;height:80px;float:left; margin-right:23px; overflow:hidden; line-height:22px;}
#hycplstT1{width:75px;height:80px;float:left;line-height:22px; text-align:center;}
#hycplstT2{width:125px;height:80px;float:left;line-height:22px; text-align:center;}
#hycplstT3{width:90px;height:80px;float:left;line-height:22px; text-align:center;}
#hycplstT3A{width:100%;height:26px;float:left;line-height:26px; text-align:center;}
#nhycplstT1{width:75px;height:30px;float:left;line-height:30px; text-align:center;}
#nhycplstT2{width:125px;height:30px;float:left;line-height:30px; text-align:center;}
#nhycplstT3{width:100px;height:30px;float:left;line-height:30px; text-align:center;}
#nhycplstT3A{width:100px;height:26px;float:left;line-height:26px; text-align:center;}
#hycplstTM{width:382px;height:80px;float:left; margin-right:23px; overflow:hidden; line-height:22px;}
#hycplstTN{width:422px;height:30px;float:left; margin-right:23px; overflow:hidden; line-height:30px; padding-left:20px;}
#wlTopad{width:100%; height:50px; float:left;}
#Sitsite{width:100%; height:30px; line-height:30px; float:left;}
#wlSearch{width:998px; float:left; border:1px solid #d4d4d4;}
#wlSearchbanner{width:100%; float:left; height:41px; line-height:41px; background:url(wuliu_03.jpg) repeat-x;}
#wlSearchbanner1{width:100px; float:left; height:21px; padding-left:15px; margin-top:10px;}
#wlSearchbanner2{width:47px; float:left; height:21px; line-height:21px; margin-top:10px; color:#ff6600; font-weight:bold;}
#wlSearchbanner3{width:115px; float:left; height:21px; line-height:21px; margin-top:10px;}
.wlSearchbro{float:left; border:1px solid #b5d3eb; width:95px; line-height:22px; height:20px;}
#wlSearchTbanner{width:983px; float:left; height:30px; padding-left:15px; margin-top:10px; line-height:30px; font-size:14px; font-weight:bold;}
#wlSearchCity{width:968px; float:left; height:auto; padding-left:15px; padding-bottom:10px;}
#wlSearchCitylist{width:100%;float:left;height:auto;}
#wlSearchCitylist ul{ display:inline ;}
#wlSearchCitylist li{float:left; margin-right:20px;white-space:nowrap; line-height:22px;}
.org,.org a{ color:#BA0200;}
.org1,.org1 a{ color:#ffffff;}
.org1 a:hover{ color:#ffffff;}
#wlxllleftlist{width:1000px; float:left;}
#wlxllleftlist ul{ display:inline;}
#wlxllleftlist li{ float:left; border:1px dotted #cfcfcf; width:150px; height:64px; line-height:64px; margin-bottom:11px; display:block; background:#fefefe;}
#wlxllleftlist li:hover{ float:left; border:1px  solid #006df6; width:150px; height:64px; line-height:64px; margin-bottom:11px;  display:block; cursor:pointer;}
.WlM7{margin-right:17px;}
.WlM70{margin-right:76px;}
#hyjbzl{width:161px; float:left;height:30px; font-size:14px; font-weight:bold; padding-left:15px; line-height:30px; margin-bottom:5px; margin-top:10px; background:#c3e3fc;}
#cllistfl{ border-top:2px solid #006df6; border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;  width:988px; margin-top:10px; float:left; padding: 10px 0 10px 10px;}
#cllistfllistName{width:100%; float:left; height:30px; font-size:14px; font-weight:bold;}
#cllistfllist{width:100%; float:left;}
#cllistfllist ul{ display:inline; height:25px;}
#cllistfllist li{ line-height:25px; margin-right:15px; float:left;}
#Sjcplist{width:100%; float:left; height:150px; border-bottom:1px solid #eeeeee; padding-bottom:15px; margin-bottom:15px;}
#Sjcplistimg{width:148px; height:150px; float:left; margin-right:20px; border:1px solid #eaeaea; text-align:center; padding-left:4px;}
#Sjcplistimg img{ max-height:140px; max-width:140px;vertical-align:middle; text-align:center;}
.imgmid{display:inline-block;*display:inline;*zoom:1;height:100%;width:1px;vertical-align:middle;}